List SKU Market Prices

Returns all SKU market prices for the Ids specified. Market prices that could
be found are returned in the results array in the response. Market prices that
could not be found are indicated in the errors array.

This endpoint returns pricing for a comma-separated list of product SKUs. SKU is also referred to as "productConditionId" by some endpoints. If a specific pricing is returned as a null value it means there are currently no versions of that product at that condition listed on TCGplayer.

{
  "success": true,
  "errors": [
    "string"
  ],
  "results": [
    {
      "skuId": 0,
      "lowPrice": 0,
      "lowestShipping": 0,
      "lowestListingPrice": 0,
      "marketPrice": 0,
      "directLowPrice": 0
    }
  ]
}
/pricing/sku/2883545,1260372

{
    "success": true,
    "errors": [],
    "results": [
        {
            "skuId": 2883545,
            "lowPrice": null,
            "lowestShipping": null,
            "lowestListingPrice": null,
            "marketPrice": 350,
            "directLowPrice": null
        },
        {
            "skuId": 1260372,
            "lowPrice": 9.97,
            "lowestShipping": 0,
            "lowestListingPrice": 9.97,
            "marketPrice": 7.35,
            "directLowPrice": null
        }
    ]
}
Path Params
string
required

A comma delimited list of Ids for the SKUs being queried.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

400

No Ids were specified.

404

No SKU market prices were found associated with the specified Ids or all Ids
were invalid.

Language
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/json